LootJS.modifiers(event => {

  /* =========================
     MEKANISM
     ========================= */

  event.addBlockLootModifier('mekanism:lead_ore')
    .replaceLoot('mekanism:raw_lead', 'alltheores:raw_lead')

  event.addBlockLootModifier('mekanism:deepslate_lead_ore')
    .replaceLoot('mekanism:raw_lead', 'alltheores:raw_lead')


  event.addBlockLootModifier('mekanism:osmium_ore')
    .replaceLoot('mekanism:raw_osmium', 'alltheores:raw_osmium')

  event.addBlockLootModifier('mekanism:deepslate_osmium_ore')
    .replaceLoot('mekanism:raw_osmium', 'alltheores:raw_osmium')


  event.addBlockLootModifier('mekanism:tin_ore')
    .replaceLoot('mekanism:raw_tin', 'alltheores:raw_tin')

  event.addBlockLootModifier('mekanism:deepslate_tin_ore')
    .replaceLoot('mekanism:raw_tin', 'alltheores:raw_tin')


  event.addBlockLootModifier('mekanism:uranium_ore')
    .replaceLoot('mekanism:raw_uranium', 'alltheores:raw_uranium')

  event.addBlockLootModifier('mekanism:deepslate_uranium_ore')
    .replaceLoot('mekanism:raw_uranium', 'alltheores:raw_uranium')


  /* =========================
     OCCULTISM
     ========================= */

  event.addBlockLootModifier('occultism:silver_ore')
    .replaceLoot('occultism:raw_silver', 'alltheores:raw_silver')

  event.addBlockLootModifier('occultism:silver_ore_deepslate')
    .replaceLoot('occultism:raw_silver', 'alltheores:raw_silver')


  /* =========================
     GALOSPHERE
     ========================= */

  event.addBlockLootModifier('galosphere:silver_ore')
    .replaceLoot('galosphere:raw_silver', 'alltheores:raw_silver')

  event.addBlockLootModifier('galosphere:deepslate_silver_ore')
    .replaceLoot('galosphere:raw_silver', 'alltheores:raw_silver')


  /* =========================
     IMMERSIVE ENGINEERING
     ========================= */

  event.addBlockLootModifier('immersiveengineering:ore_silver')
    .replaceLoot('immersiveengineering:raw_silver', 'alltheores:raw_silver')

  event.addBlockLootModifier('immersiveengineering:deepslate_ore_silver')
    .replaceLoot('immersiveengineering:raw_silver', 'alltheores:raw_silver')


  /* =========================
     CREATE
     ========================= */

  event.addBlockLootModifier('create:zinc_ore')
    .replaceLoot('create:raw_zinc', 'alltheores:raw_zinc')

  event.addBlockLootModifier('create:deepslate_zinc_ore')
    .replaceLoot('create:raw_zinc', 'alltheores:raw_zinc')

})